Need to do backport vbox scripts from fuel 6.0 to 4.1.1

Bug #1405124 reported by Serhii Ovsianikov on 2014-12-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Fuel for OpenStack
Wishlist
Serhii Ovsianikov

Bug Description

We have users that use vbox scripts for fuel 4.1.1. These scripts have not been updated for a long time. There is a need to do backport vbox scripts from fuel-6.0 to fuel-4.1.1.

Stanislav Makar (smakar) on 2014-12-23
Changed in fuel:
importance: Undecided → Wishlist
milestone: none → 4.1.2
status: New → Triaged
assignee: nobody → Fuel Library Team (fuel-library)
Changed in fuel:
assignee: Fuel Library Team (fuel-library) → Serhiy Ovsianikov (sovsianikov)
Tomasz 'Zen' Napierala (tzn) wrote :

According to our policy, we don;t backport such change to 4.x

Changed in fuel:
status: Triaged → Invalid

Reviewed: https://review.openstack.org/143861
Committed: https://git.openstack.org/cgit/stackforge/fuel-main/commit/?id=f096b955117419465aa6637dd5dd9002eb63a74e
Submitter: Jenkins
Branch: stable/4.1

commit f096b955117419465aa6637dd5dd9002eb63a74e
Author: Serhiy Ovsianikov <email address hidden>
Date: Wed Dec 24 14:33:22 2014 +0200

    Backport vbox scripts from fuel 6.0 to 4.1

    We have users that use vbox scripts for fuel 4.1. These scripts have
    not been updated for a long time. There is a need to do backport
    vbox scripts from fuel-6.0 to fuel-4.1.

    Change-Id: Iec38136b3f9217bd138b30d87d386b1d5ef65cdd
    Closes-Bug: #1405124

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers